Bug 1005864 - [selinux] Broken dependencies: ovirt-node
[selinux] Broken dependencies: ovirt-node
Status: CLOSED ERRATA
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike Burns
:
Depends On: 999584
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 10:17 EDT by Fabian Deutsch
Modified: 2013-09-24 19:06 EDT (History)
11 users (show)

See Also:
Fixed In Version: ovirt-node-3.0.0-8.0.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-24 19:06:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-09-09 10:17:31 EDT
Description of problem:

ovirt-node has broken dependencies in the rawhide tree:
On x86_64:
ovirt-node-selinux-3.0.0-6.0.fc21.noarch requires file:///usr/share/doc/selinux-policy/html/index.html
Please resolve this as soon as possible.



Version-Release number of selected component (if applicable):
rawhide
Comment 1 Fabian Deutsch 2013-09-09 10:19:38 EDT
The fix is being prepared:
http://koji.fedoraproject.org/koji/buildinfo?buildID=463069

Th eporblem is:
We require a file to determin the policy version. The file was moved IIUIC.

But there is now a much better solution to determin the policy version in bug 999584.
Comment 2 Fabian Deutsch 2013-09-12 06:35:03 EDT
http://pkgs.fedoraproject.org/cgit/ovirt-node.git/commit/?id=cf02bcad2c520a37f53c71c6c3a4c789f99af63f

Retrieve the policy version using the new macro.
Comment 3 Fedora Update System 2013-09-24 09:18:11 EDT
ovirt-node-3.0.0-8.0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ovirt-node-3.0.0-8.0.fc20
Comment 4 Fedora Update System 2013-09-24 19:06:45 EDT
ovirt-node-3.0.0-8.0.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.